.sp_ymAwHxzTK3s{background-image:url(/rsrc.php/v3/yL/r/BsnK_Urhd4x.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:16px;width:16px}.sp_ymAwHxzTK3s.sx_e09e4e{background-position:0 0}.sp_ymAwHxzTK3s.sx_1991b7{background-position:0 -17px}

#bootloader_dmdiqjF{height:42px;}.bootloader_dmdiqjF{display:block!important;}